listarSucursalComercioSucursal:
  path:  /comercio-sucursal/listarSucursales
  defaults: { _controller: App\Controller\ComercioSucursalController::listarSucursales, _format: json }

salvarComercioSucursal:
  path:  /comercio-sucursal/salvarSucursal
  defaults: { _controller: App\Controller\ComercioSucursalController::salvar, _format: json }

cargarDatosComercioSucursal:
  path:  /comercio-sucursal/cargarDatos
  defaults: { _controller: App\Controller\ComercioSucursalController::cargarDatos, _format: json }

eliminarSucursalesComercioSucursal:
  path:  /comercio-sucursal/eliminarSucursales
  defaults: { _controller: App\Controller\ComercioSucursalController::eliminarSucursales, _format: json }

listarInformacionRequeridaComercioSucursal:
  path:  /comercio-sucursal/listarInformacionRequerida
  defaults: { _controller: App\Controller\ComercioSucursalController::listarInformacionRequerida, _format: json }